FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by coffee.
Your IP: 54.166.123.247

mpd c857318c-b364-4f18-a220-30daa7cd4336

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/mpd,c857318c-b364-4f18-a220-30daa7cd4336.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/10 23:39:42

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: xerces-c-3.1.4-1.i686: req libicuuc.so.57 not found
  • error 3
  • poldek: error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 4
  • poldek: error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 5
  • poldek: error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 6
  • poldek: error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 7
  • poldek: error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 8
  • poldek: error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 9
  • poldek: error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 10
  • poldek: error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 11
  • poldek: error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 12
  • poldek: error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 13
  • poldek: error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 14
  • poldek: error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 15
  • poldek: error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 16
  • poldek: error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 17
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 18
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 19
  • poldek: error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 20
  • poldek: error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 21
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 22
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 23
  • poldek: error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 24
  • poldek: error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 25
  • poldek: error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 26
  • poldek: error: Qt3Support-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 27
  • poldek: error: Qt3Support-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 28
  • poldek: error: Qt3Support-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 29
  • poldek: error: QtSql-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 30
  • poldek: error: QtSql-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 31
  • poldek: error: QtSql-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 32
  • poldek: error: Qt3Support-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 33
  • poldek: error: Qt3Support-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 34
  • poldek: error: Qt3Support-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 35
  • poldek: error: Qt3Support-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 36
  • poldek: error: Qt3Support-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 37
  • poldek: error: Qt3Support-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 38
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found
  • error 39
  • poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4 not found
  • error 40
  • poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 41
  • poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 42
  • poldek: error: QtDeclarative-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 43
  • poldek: error: QtDeclarative-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 44
  • poldek: error: QtDeclarative-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 45
  • poldek: error: QtOpenGL-4.8.7-12.i686: req /usr/lib/qt4/plugins/graphicssystems not found
  • error 46
  • poldek: error: QtOpenGL-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 47
  • poldek: error: QtOpenGL-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 48
  • poldek: error: QtOpenGL-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 49
  • poldek: error: QtOpenGL-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 50
  • poldek: error: QtDeclarative-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 51
  • poldek: error: QtDeclarative-4.8.7-12.i686: req QtSql = 4.8.7-12 not found
  • error 52
  • poldek: error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/iconengines not found
  • error 53
  • poldek: error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/imageformats not found
  • error 54
  • poldek: error: QtSvg-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 55
  • poldek: error: QtSvg-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 56
  • poldek: error: QtSvg-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 57
  • poldek: error: QtSvg-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 58
  • poldek: error: QtSvg-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 59
  • poldek: error: QtSvg-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 60
  • poldek: error: QtWebKit-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found
  • error 61
  • poldek: error: QtWebKit-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 62
  • poldek: error: QtWebKit-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 63
  • poldek: error: QtWebKit-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 64
  • poldek: error: QtWebKit-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 65
  • poldek: error: QtWebKit-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 66
  • poldek: error: QtWebKit-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 67
  • poldek: error: QtXmlPatterns-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 68
  • poldek: error: QtXmlPatterns-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 69
  • poldek: error: QtXmlPatterns-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 70
  • poldek: error: QtXmlPatterns-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 71
  • poldek: error: QtXmlPatterns-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 72
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 73
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 74
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 75
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtOpenGL.so.4 not found
  • error 76
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 77
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 78
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtSvg.so.4 not found
  • error 79
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtWebKit.so.4 not found
  • error 80
  • poldek: error: QtDeclarative-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found
  • error 81
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 82
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 83
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtOpenGL = 4.8.7-12 not found
  • error 84
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 85
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtSql = 4.8.7-12 not found
  • error 86
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtSvg = 4.8.7-12 not found
  • error 87
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtWebKit = 4.8.7-12 not found
  • error 88
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 89
  • poldek: error: QtDesigner-4.8.7-12.i686: req QtXmlPatterns = 4.8.7-12 not found
  • error 90
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQt3Support.so.4 not found
  • error 91
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 92
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 93
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtDeclarative.so.4 not found
  • error 94
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 95
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 96
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtOpenGL.so.4 not found
  • error 97
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 98
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 99
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtSvg.so.4 not found
  • error 100
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtWebKit.so.4 not found
  • error 101
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 102
  • poldek: error: QtDesigner-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found
  • error 103
  • poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 104
  • poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 105
  • poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 106
  • poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 107
  • poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 108
  • poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 109
  • poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 110
  • poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 111
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req QtCore >= 4.7.0 not found
  • error 112
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req QtDBus >= 4.7.0 not found
  • error 113
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req QtGui >= 4.7.0 not found
  • error 114
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtCore.so.4 not found
  • error 115
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtDBus.so.4 not found
  • error 116
  • poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtGui.so.4 not found
  • error 117
  • poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 118
  • poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtCore.so.4 not found
  • error 119
  • poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtGui.so.4 not found
  • error 120
  • poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtOpenGL.so.4 not found
  • error 121
  • poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 122
  • poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 123
  • poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 124
  • poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 125
  • poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 126
  • poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 127
  • poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 128
  • poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 129
  • poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found
  • error 130
  • poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 131
  • poldek: error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtCore.so.4 not found
  • error 132
  • poldek: error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtGui.so.4 not found
  • error 133
  • poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 134
  • poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 135
  • poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 136
  • poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 137
  • poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 138
  • poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 139
  • poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 140
  • poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 141
  • poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found
  • error 142
  • poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 143
  • poldek: error: phonon-backend-vlc-0.8.2-3.i686: req libQtCore.so.4 not found
  • error 144
  • poldek: error: phonon-backend-vlc-0.8.2-3.i686: req libQtGui.so.4 not found
  • error 145
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtCore >= 4.5.0 not found
  • error 146
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtGui >= 4.5.0 not found
  • error 147
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtNetwork >= 4.5.0 not found
  • error 148
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtOpenGL >= 4.5.0 not found
  • error 149
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtSql >= 4.5.0 not found
  • error 150
  • poldek: error: vtk-qt-7.1.0-1.i686: req QtWebKit >= 4.5.0 not found
  • error 151
  • poldek: error: vtk-qt-7.1.0-1.i686: req libQtCore.so.4 not found
  • error 152
  • poldek: error: vtk-qt-7.1.0-1.i686: req libQtGui.so.4 not found
  • error 153
  • poldek: error: vtk-qt-7.1.0-1.i686: req libQtSql.so.4 not found
  • error 154
  • poldek: error: vtk-python-7.1.0-1.i686: req vtk-qt = 7.1.0-1 not found
  • error 155
  • poldek: error: 148 unresolved dependencies
  • error 156
  • poldek: error: Failed dependencies:
  • error 157
  • error: xerces-c: no such package
  • error 158
  • error: QtCore: no such package
  • error 159
  • rpm: error: Failed build dependencies:
  • error 160
  • error: xerces-c-3.1.4-1.i686: req libicuuc.so.57 not found
  • error 161
  • error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found
  • error 162
  • error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found
  • error 163
  • error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 164
  • error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 165
  • error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 166
  • error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 167
  • error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 168
  • error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 169
  • error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 170
  • error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 171
  • error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 172
  • error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 173
  • error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 174
  • error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 175
  • error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 176
  • error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 177
  • error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 178
  • error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 179
  • error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 180
  • error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 181
  • error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 182
  • error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 183
  • error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 184
  • error: Qt3Support-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 185
  • error: Qt3Support-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 186
  • error: Qt3Support-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 187
  • error: QtSql-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 188
  • error: QtSql-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 189
  • error: QtSql-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 190
  • error: Qt3Support-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 191
  • error: Qt3Support-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 192
  • error: Qt3Support-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 193
  • error: Qt3Support-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 194
  • error: Qt3Support-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 195
  • error: Qt3Support-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 196
  • error: QtDesigner-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found
  • error 197
  • error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4 not found
  • error 198
  • error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 199
  • error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/plugins not found
  • error 200
  • error: QtDeclarative-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 201
  • error: QtDeclarative-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 202
  • error: QtDeclarative-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 203
  • error: QtOpenGL-4.8.7-12.i686: req /usr/lib/qt4/plugins/graphicssystems not found
  • error 204
  • error: QtOpenGL-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 205
  • error: QtOpenGL-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 206
  • error: QtOpenGL-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 207
  • error: QtOpenGL-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 208
  • error: QtDeclarative-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 209
  • error: QtDeclarative-4.8.7-12.i686: req QtSql = 4.8.7-12 not found
  • error 210
  • error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/iconengines not found
  • error 211
  • error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/imageformats not found
  • error 212
  • error: QtSvg-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 213
  • error: QtSvg-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 214
  • error: QtSvg-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 215
  • error: QtSvg-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 216
  • error: QtSvg-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 217
  • error: QtSvg-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 218
  • error: QtWebKit-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found
  • error 219
  • error: QtWebKit-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 220
  • error: QtWebKit-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 221
  • error: QtWebKit-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 222
  • error: QtWebKit-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 223
  • error: QtWebKit-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 224
  • error: QtWebKit-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 225
  • error: QtXmlPatterns-4.8.7-12.i686: req /usr/lib/qt4/bin not found
  • error 226
  • error: QtXmlPatterns-4.8.7-12.i686: req QtCore = 4.8.7-12 not found
  • error 227
  • error: QtXmlPatterns-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 228
  • error: QtXmlPatterns-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 229
  • error: QtXmlPatterns-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 230
  • error: QtDeclarative-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 231
  • error: QtDeclarative-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 232
  • error: QtDeclarative-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 233
  • error: QtDeclarative-4.8.7-12.i686: req libQtOpenGL.so.4 not found
  • error 234
  • error: QtDeclarative-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 235
  • error: QtDeclarative-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 236
  • error: QtDeclarative-4.8.7-12.i686: req libQtSvg.so.4 not found
  • error 237
  • error: QtDeclarative-4.8.7-12.i686: req libQtWebKit.so.4 not found
  • error 238
  • error: QtDeclarative-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found
  • error 239
  • error: QtDesigner-4.8.7-12.i686: req QtGui = 4.8.7-12 not found
  • error 240
  • error: QtDesigner-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found
  • error 241
  • error: QtDesigner-4.8.7-12.i686: req QtOpenGL = 4.8.7-12 not found
  • error 242
  • error: QtDesigner-4.8.7-12.i686: req QtScript = 4.8.7-12 not found
  • error 243
  • error: QtDesigner-4.8.7-12.i686: req QtSql = 4.8.7-12 not found
  • error 244
  • error: QtDesigner-4.8.7-12.i686: req QtSvg = 4.8.7-12 not found
  • error 245
  • error: QtDesigner-4.8.7-12.i686: req QtWebKit = 4.8.7-12 not found
  • error 246
  • error: QtDesigner-4.8.7-12.i686: req QtXml = 4.8.7-12 not found
  • error 247
  • error: QtDesigner-4.8.7-12.i686: req QtXmlPatterns = 4.8.7-12 not found
  • error 248
  • error: QtDesigner-4.8.7-12.i686: req libQt3Support.so.4 not found
  • error 249
  • error: QtDesigner-4.8.7-12.i686: req libQtCore.so.4 not found
  • error 250
  • error: QtDesigner-4.8.7-12.i686: req libQtDBus.so.4 not found
  • error 251
  • error: QtDesigner-4.8.7-12.i686: req libQtDeclarative.so.4 not found
  • error 252
  • error: QtDesigner-4.8.7-12.i686: req libQtGui.so.4 not found
  • error 253
  • error: QtDesigner-4.8.7-12.i686: req libQtNetwork.so.4 not found
  • error 254
  • error: QtDesigner-4.8.7-12.i686: req libQtOpenGL.so.4 not found
  • error 255
  • error: QtDesigner-4.8.7-12.i686: req libQtScript.so.4 not found
  • error 256
  • error: QtDesigner-4.8.7-12.i686: req libQtSql.so.4 not found
  • error 257
  • error: QtDesigner-4.8.7-12.i686: req libQtSvg.so.4 not found
  • error 258
  • error: QtDesigner-4.8.7-12.i686: req libQtWebKit.so.4 not found
  • error 259
  • error: QtDesigner-4.8.7-12.i686: req libQtXml.so.4 not found
  • error 260
  • error: QtDesigner-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found
  • error 261
  • error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 262
  • error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 263
  • error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 264
  • error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 265
  • error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 266
  • error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 267
  • error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 268
  • error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 269
  • error: libqzeitgeist-0.8.0-5.i686: req QtCore >= 4.7.0 not found
  • error 270
  • error: libqzeitgeist-0.8.0-5.i686: req QtDBus >= 4.7.0 not found
  • error 271
  • error: libqzeitgeist-0.8.0-5.i686: req QtGui >= 4.7.0 not found
  • error 272
  • error: libqzeitgeist-0.8.0-5.i686: req libQtCore.so.4 not found
  • error 273
  • error: libqzeitgeist-0.8.0-5.i686: req libQtDBus.so.4 not found
  • error 274
  • error: libqzeitgeist-0.8.0-5.i686: req libQtGui.so.4 not found
  • error 275
  • error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 276
  • error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtCore.so.4 not found
  • error 277
  • error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtGui.so.4 not found
  • error 278
  • error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtOpenGL.so.4 not found
  • error 279
  • error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 280
  • error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 281
  • error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 282
  • error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 283
  • error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 284
  • error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 285
  • error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 286
  • error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 287
  • error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found
  • error 288
  • error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 289
  • error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtCore.so.4 not found
  • error 290
  • error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtGui.so.4 not found
  • error 291
  • error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found
  • error 292
  • error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found
  • error 293
  • error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found
  • error 294
  • error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found
  • error 295
  • error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found
  • error 296
  • error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found
  • error 297
  • error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found
  • error 298
  • error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found
  • error 299
  • error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found
  • error 300
  • error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found
  • error 301
  • error: phonon-backend-vlc-0.8.2-3.i686: req libQtCore.so.4 not found
  • error 302
  • error: phonon-backend-vlc-0.8.2-3.i686: req libQtGui.so.4 not found
  • error 303
  • error: vtk-qt-7.1.0-1.i686: req QtCore >= 4.5.0 not found
  • error 304
  • error: vtk-qt-7.1.0-1.i686: req QtGui >= 4.5.0 not found
  • error 305
  • error: vtk-qt-7.1.0-1.i686: req QtNetwork >= 4.5.0 not found
  • error 306
  • error: vtk-qt-7.1.0-1.i686: req QtOpenGL >= 4.5.0 not found
  • error 307
  • error: vtk-qt-7.1.0-1.i686: req QtSql >= 4.5.0 not found
  • error 308
  • error: vtk-qt-7.1.0-1.i686: req QtWebKit >= 4.5.0 not found
  • error 309
  • error: vtk-qt-7.1.0-1.i686: req libQtCore.so.4 not found
  • error 310
  • error: vtk-qt-7.1.0-1.i686: req libQtGui.so.4 not found
  • error 311
  • error: vtk-qt-7.1.0-1.i686: req libQtSql.so.4 not found
  • error 312
  • error: vtk-python-7.1.0-1.i686: req vtk-qt = 7.1.0-1 not found
  • error 313
  • error: 148 unresolved dependencies
  • error 314
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Fri Mar 10 23:39:28 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/c857318c-b364-4f18-a220-30daa7cd4336/mpd-0.20.5-2.src.rpm
fetched 798240 bytes, 917.1 K/s
installing srpm: mpd-0.20.5-2.src.rpm
+ install -d /tmp/B.m33Eil/BUILD /tmp/B.m33Eil/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mpd-0.20.5-2.src.rpm
* Fri Mar 10 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mpd.git;a=log;h=auto/th/mpd-0.20.5-2
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> 7c388a7
- rebuild with icu 58.2 - release 2 (by relup.sh) * Tue Feb 21 2017 Jan Palus <atler@pld-linux.org> e024103
- up to 0.20.5 * Fri Feb 03 2017 Jan Palus <atler@pld-linux.org> 0cd4197
- up to 0.20.4 * Mon Jan 30 2017 Jan Palus <atler@pld-linux.org> ad4050a
- up to 0.20.3 * Sat Dec 10 2016 Jan Palus <atler@pld-linux.org> 9ec70c0
- up to 0.19.20 * Tue Aug 23 2016 Jan Palus <atler@pld-linux.org> 0705dfc
- up to 0.19.19 * Sat Aug 06 2016 Jan Palus <atler@pld-linux.org> 24a381c
- up to 0.19.18 * Sat Jul 09 2016 Jan Palus <atler@pld-linux.org> 817d08f
- up to 0.19.17 * Mon Jun 13 2016 Jan Palus <atler@pld-linux.org> e795585
- up to 0.19.16 * Wed May 18 2016 Elan Ruusamäe <glen@delfi.ee> 5a49303
- icu 57.1 rebuild - release 2 (by relup.sh) * Mon May 02 2016 Jan Palus <atler@pld-linux.org> 0ba08ef
- up to 0.19.15 * Fri Apr 29 2016 Elan Ruusamäe <glen@delfi.ee> eec9846
- noarch apidocs * Sat Mar 19 2016 Jan Palus <atler@pld-linux.org> 387493e
- up to 0.19.14 * Wed Mar 16 2016 Jan Rękorajski <baggins@pld-linux.org> 541499a
- release 2 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.m33Eil' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mpd-0.20.5-2.src.rpm Preparing... ################################################## mpd ################################################## + rm -f mpd-0.20.5-2.src.rpm + install -m 700 -d /tmp/B.m33Eil/BUILD/tmp + TMPDIR=/tmp/B.m33Eil/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.m33Eil' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.m33Eil/mpd.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.8.0 is needed by mpd-0.20.5-2.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28813 packages read poldek: Removed 2239 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-3.2.4-2.i686 marks opencv-devel-3.1.0-5.i686 (cap opencv-devel) poldek: opencv-devel-3.1.0-5.i686 marks opencv-viz-3.1.0-5.i686 (cap opencv-viz = 1:3.1.0-5) poldek: opencv-viz-3.1.0-5.i686 marks vtk-7.1.0-1.i686 (cap libvtkCommonCore.so.1) poldek: vtk-7.1.0-1.i686 marks R-3.2.5-4.i686 (cap libR.so) poldek: vtk-7.1.0-1.i686 marks gdal-2.0.2-10.i686 (cap libgdal.so.20) poldek: gdal-2.0.2-10.i686 marks xerces-c-3.1.4-1.i686 (cap libxerces-c-3.1.so) poldek: error: xerces-c-3.1.4-1.i686: req libicuuc.so.57 not found poldek: vtk-7.1.0-1.i686 marks vtk-python-7.1.0-1.i686 (cap libvtkWrappingPython27Core.so.1) poldek: vtk-python-7.1.0-1.i686 marks vtk-qt-7.1.0-1.i686 (cap libvtkRenderingQt.so.1) poldek: vtk-qt-7.1.0-1.i686 marks QtDesigner-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/designer) poldek: QtDesigner-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap /usr/lib/qt4/plugins) poldek: error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found poldek: error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found poldek: QtDesigner-4.8.7-12.i686 marks Qt3Support-4.8.7-12.i686 (cap Qt3Support = 4.8.7-12) poldek: Qt3Support-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/accessible) poldek: error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) poldek: error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: QtNetwork-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) poldek: error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) poldek: error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found poldek: QtDBus-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) poldek: error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found poldek: error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found poldek: error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: Qt3Support-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: Qt3Support-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found poldek: Qt3Support-4.8.7-12.i686 marks QtSql-4.8.7-12.i686 (cap QtSql = 4.8.7-12) poldek: error: QtSql-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtSql-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtSql-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: Qt3Support-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req libQtSql.so.4 not found poldek: error: Qt3Support-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found poldek: QtDesigner-4.8.7-12.i686 marks QtDeclarative-4.8.7-12.i686 (cap QtDeclarative = 4.8.7-12) poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/plugins not found poldek: error: QtDeclarative-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtDeclarative-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: QtDeclarative-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found poldek: QtDeclarative-4.8.7-12.i686 marks QtOpenGL-4.8.7-12.i686 (cap QtOpenGL = 4.8.7-12) poldek: error: QtOpenGL-4.8.7-12.i686: req /usr/lib/qt4/plugins/graphicssystems not found poldek: error: QtOpenGL-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtOpenGL-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: QtOpenGL-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtOpenGL-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req QtScript = 4.8.7-12 not found poldek: error: QtDeclarative-4.8.7-12.i686: req QtSql = 4.8.7-12 not found poldek: QtDeclarative-4.8.7-12.i686 marks QtSvg-4.8.7-12.i686 (cap QtSvg = 4.8.7-12) poldek: error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/iconengines not found poldek: error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/imageformats not found poldek: error: QtSvg-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtSvg-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: QtSvg-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtSvg-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtSvg-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: QtSvg-4.8.7-12.i686: req libQtXml.so.4 not found poldek: QtDeclarative-4.8.7-12.i686 marks QtWebKit-4.8.7-12.i686 (cap QtWebKit = 4.8.7-12) poldek: error: QtWebKit-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found poldek: error: QtWebKit-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: QtWebKit-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found poldek: error: QtWebKit-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtWebKit-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtWebKit-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: QtWebKit-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: QtDeclarative-4.8.7-12.i686 marks QtXmlPatterns-4.8.7-12.i686 (cap QtXmlPatterns = 4.8.7-12) poldek: error: QtXmlPatterns-4.8.7-12.i686: req /usr/lib/qt4/bin not found poldek: error: QtXmlPatterns-4.8.7-12.i686: req QtCore = 4.8.7-12 not found poldek: error: QtXmlPatterns-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found poldek: error: QtXmlPatterns-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtXmlPatterns-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtOpenGL.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtScript.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtSql.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtSvg.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtWebKit.so.4 not found poldek: error: QtDeclarative-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtGui = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtOpenGL = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtScript = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtSql = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtSvg = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtWebKit = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtXml = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req QtXmlPatterns = 4.8.7-12 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQt3Support.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtCore.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtDBus.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtDeclarative.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtGui.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtNetwork.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtOpenGL.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtScript.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtSql.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtSvg.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtWebKit.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtXml.so.4 not found poldek: error: QtDesigner-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found poldek: QtDesigner-4.8.7-12.i686 marks phonon-4.8.3-5.i686 (cap libphonon.so.4) poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found poldek: phonon-4.8.3-5.i686 marks libqzeitgeist-0.8.0-5.i686 (cap libqzeitgeist >= 0.8) poldek: error: libqzeitgeist-0.8.0-5.i686: req QtCore >= 4.7.0 not found poldek: error: libqzeitgeist-0.8.0-5.i686: req QtDBus >= 4.7.0 not found poldek: error: libqzeitgeist-0.8.0-5.i686: req QtGui >= 4.7.0 not found poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtCore.so.4 not found poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtDBus.so.4 not found poldek: error: libqzeitgeist-0.8.0-5.i686: req libQtGui.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found poldek: phonon-4.8.3-5.i686 marks phonon-backend-gstreamer-4.8.2-4.i686 (cap qt4-phonon-backend) poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtCore.so.4 not found poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtGui.so.4 not found poldek: error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtOpenGL.so.4 not found poldek: notice: Retrying to process phonon-4.8.3-5.i686 poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found poldek: phonon-4.8.3-5.i686 marks phonon-backend-mplayer-0.git.20100908-2.i686 (cap qt4-phonon-backend) poldek: error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtCore.so.4 not found poldek: error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtGui.so.4 not found poldek: notice: Retrying to process phonon-4.8.3-5.i686 poldek: error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found poldek: error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found poldek: error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found poldek: phonon-4.8.3-5.i686 marks phonon-backend-vlc-0.8.2-3.i686 (cap qt4-phonon-backend) poldek: error: phonon-backend-vlc-0.8.2-3.i686: req libQtCore.so.4 not found poldek: error: phonon-backend-vlc-0.8.2-3.i686: req libQtGui.so.4 not found poldek: phonon-backend-vlc-0.8.2-3.i686 marks vlc-2.2.4-3.i686 (cap libvlc.so.5) poldek: error: vtk-qt-7.1.0-1.i686: req QtCore >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req QtGui >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req QtNetwork >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req QtOpenGL >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req QtSql >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req QtWebKit >= 4.5.0 not found poldek: error: vtk-qt-7.1.0-1.i686: req libQtCore.so.4 not found poldek: error: vtk-qt-7.1.0-1.i686: req libQtGui.so.4 not found poldek: error: vtk-qt-7.1.0-1.i686: req libQtSql.so.4 not found poldek: error: vtk-python-7.1.0-1.i686: req vtk-qt = 7.1.0-1 not found poldek: There are 27 packages to install (26 marked by dependencies): poldek: I ffmpeg-devel-3.2.4-2.i686 poldek: D Qt3Support-4.8.7-12.i686 QtCore-4.8.7-12.i686 QtDBus-4.8.7-12.i686 poldek: D QtDeclarative-4.8.7-12.i686 QtDesigner-4.8.7-12.i686 poldek: D QtGui-4.8.7-12.i686 QtNetwork-4.8.7-12.i686 QtOpenGL-4.8.7-12.i686 poldek: D QtScript-4.8.7-12.i686 QtSql-4.8.7-12.i686 QtSvg-4.8.7-12.i686 poldek: D QtWebKit-4.8.7-12.i686 QtXml-4.8.7-12.i686 poldek: D QtXmlPatterns-4.8.7-12.i686 R-3.2.5-4.i686 gdal-2.0.2-10.i686 poldek: D libqzeitgeist-0.8.0-5.i686 opencv-devel-3.1.0-5.i686 poldek: D opencv-viz-3.1.0-5.i686 phonon-4.8.3-5.i686 poldek: D phonon-backend-vlc-0.8.2-3.i686 vlc-2.2.4-3.i686 vtk-7.1.0-1.i686 poldek: D vtk-python-7.1.0-1.i686 vtk-qt-7.1.0-1.i686 xerces-c-3.1.4-1.i686 poldek: This operation will use 321.3MB of disk space. poldek: Need to get 93.5MB of archives. poldek: error: 148 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicu = 57.1 is needed by QtCore-4.8.7-12.i686 poldek: libicui18n.so.57 is needed by QtCore-4.8.7-12.i686 poldek: libicuuc.so.57 is needed by xerces-c-3.1.4-1.i686 uninstalling conflicting packages removing xerces-c error: xerces-c: no such package package xerces-c removal failed removing QtCore error: QtCore: no such package package QtCore removal failed checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.8.0 is needed by mpd-0.20.5-2.src rpm: Building target platforms: i686-pld-linux installing BR: ffmpeg\-devel + poldek --noask --caplookup -Q -v --upgrade ffmpeg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28813 packages read Removed 2239 duplicate packages from available set Processing dependencies... ffmpeg-devel-3.2.4-2.i686 marks opencv-devel-3.1.0-5.i686 (cap opencv-devel) opencv-devel-3.1.0-5.i686 marks opencv-viz-3.1.0-5.i686 (cap opencv-viz = 1:3.1.0-5) opencv-viz-3.1.0-5.i686 marks vtk-7.1.0-1.i686 (cap libvtkCommonCore.so.1) vtk-7.1.0-1.i686 marks R-3.2.5-4.i686 (cap libR.so) vtk-7.1.0-1.i686 marks gdal-2.0.2-10.i686 (cap libgdal.so.20) gdal-2.0.2-10.i686 marks xerces-c-3.1.4-1.i686 (cap libxerces-c-3.1.so) error: xerces-c-3.1.4-1.i686: req libicuuc.so.57 not found vtk-7.1.0-1.i686 marks vtk-python-7.1.0-1.i686 (cap libvtkWrappingPython27Core.so.1) vtk-python-7.1.0-1.i686 marks vtk-qt-7.1.0-1.i686 (cap libvtkRenderingQt.so.1) vtk-qt-7.1.0-1.i686 marks QtDesigner-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/designer) QtDesigner-4.8.7-12.i686 marks QtCore-4.8.7-12.i686 (cap /usr/lib/qt4/plugins) error: QtCore-4.8.7-12.i686: req libicu = 57.1 not found error: QtCore-4.8.7-12.i686: req libicui18n.so.57 not found QtDesigner-4.8.7-12.i686 marks Qt3Support-4.8.7-12.i686 (cap Qt3Support = 4.8.7-12) Qt3Support-4.8.7-12.i686 marks QtGui-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/accessible) error: QtGui-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtGui-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtGui-4.8.7-12.i686 marks QtNetwork-4.8.7-12.i686 (cap QtNetwork = 4.8.7-12) error: QtNetwork-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtNetwork-4.8.7-12.i686: req QtCore = 4.8.7-12 not found QtNetwork-4.8.7-12.i686 marks QtDBus-4.8.7-12.i686 (cap QtDBus = 4.8.7-12) error: QtDBus-4.8.7-12.i686: req /usr/lib/qt4/bin not found QtDBus-4.8.7-12.i686 marks QtScript-4.8.7-12.i686 (cap /usr/lib/qt4/plugins/script) error: QtScript-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtScript-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtScript-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtDBus-4.8.7-12.i686: req QtScript = 4.8.7-12 not found QtDBus-4.8.7-12.i686 marks QtXml-4.8.7-12.i686 (cap QtXml = 4.8.7-12) error: QtXml-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXml-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDBus-4.8.7-12.i686: req libQtXml.so.4 not found error: QtNetwork-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtNetwork-4.8.7-12.i686: req libQtCore.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtDBus.so.4 not found error: QtNetwork-4.8.7-12.i686: req libQtXml.so.4 not found error: QtGui-4.8.7-12.i686: req libQtCore.so.4 not found error: QtGui-4.8.7-12.i686: req libQtNetwork.so.4 not found error: Qt3Support-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: Qt3Support-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: Qt3Support-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found Qt3Support-4.8.7-12.i686 marks QtSql-4.8.7-12.i686 (cap QtSql = 4.8.7-12) error: QtSql-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtSql-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtSql-4.8.7-12.i686: req libQtCore.so.4 not found error: Qt3Support-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: Qt3Support-4.8.7-12.i686: req libQtCore.so.4 not found error: Qt3Support-4.8.7-12.i686: req libQtGui.so.4 not found error: Qt3Support-4.8.7-12.i686: req libQtNetwork.so.4 not found error: Qt3Support-4.8.7-12.i686: req libQtSql.so.4 not found error: Qt3Support-4.8.7-12.i686: req libQtXml.so.4 not found error: QtDesigner-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found QtDesigner-4.8.7-12.i686 marks QtDeclarative-4.8.7-12.i686 (cap QtDeclarative = 4.8.7-12) error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4 not found error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/bin not found error: QtDeclarative-4.8.7-12.i686: req /usr/lib/qt4/plugins not found error: QtDeclarative-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtDeclarative-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: QtDeclarative-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found QtDeclarative-4.8.7-12.i686 marks QtOpenGL-4.8.7-12.i686 (cap QtOpenGL = 4.8.7-12) error: QtOpenGL-4.8.7-12.i686: req /usr/lib/qt4/plugins/graphicssystems not found error: QtOpenGL-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtOpenGL-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: QtOpenGL-4.8.7-12.i686: req libQtCore.so.4 not found error: QtOpenGL-4.8.7-12.i686: req libQtGui.so.4 not found error: QtDeclarative-4.8.7-12.i686: req QtScript = 4.8.7-12 not found error: QtDeclarative-4.8.7-12.i686: req QtSql = 4.8.7-12 not found QtDeclarative-4.8.7-12.i686 marks QtSvg-4.8.7-12.i686 (cap QtSvg = 4.8.7-12) error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/iconengines not found error: QtSvg-4.8.7-12.i686: req /usr/lib/qt4/plugins/imageformats not found error: QtSvg-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtSvg-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: QtSvg-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtSvg-4.8.7-12.i686: req libQtCore.so.4 not found error: QtSvg-4.8.7-12.i686: req libQtGui.so.4 not found error: QtSvg-4.8.7-12.i686: req libQtXml.so.4 not found QtDeclarative-4.8.7-12.i686 marks QtWebKit-4.8.7-12.i686 (cap QtWebKit = 4.8.7-12) error: QtWebKit-4.8.7-12.i686: req QtDBus = 4.8.7-12 not found error: QtWebKit-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: QtWebKit-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found error: QtWebKit-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtWebKit-4.8.7-12.i686: req libQtCore.so.4 not found error: QtWebKit-4.8.7-12.i686: req libQtGui.so.4 not found error: QtWebKit-4.8.7-12.i686: req libQtNetwork.so.4 not found QtDeclarative-4.8.7-12.i686 marks QtXmlPatterns-4.8.7-12.i686 (cap QtXmlPatterns = 4.8.7-12) error: QtXmlPatterns-4.8.7-12.i686: req /usr/lib/qt4/bin not found error: QtXmlPatterns-4.8.7-12.i686: req QtCore = 4.8.7-12 not found error: QtXmlPatterns-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found error: QtXmlPatterns-4.8.7-12.i686: req libQtCore.so.4 not found error: QtXmlPatterns-4.8.7-12.i686: req libQtNetwork.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtGui.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtNetwork.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtOpenGL.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtSql.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtSvg.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtWebKit.so.4 not found error: QtDeclarative-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found error: QtDesigner-4.8.7-12.i686: req QtGui = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtNetwork = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtOpenGL = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtScript = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtSql = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtSvg = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtWebKit = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtXml = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req QtXmlPatterns = 4.8.7-12 not found error: QtDesigner-4.8.7-12.i686: req libQt3Support.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtCore.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtDBus.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtDeclarative.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtGui.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtNetwork.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtOpenGL.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtScript.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtSql.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtSvg.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtWebKit.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtXml.so.4 not found error: QtDesigner-4.8.7-12.i686: req libQtXmlPatterns.so.4 not found QtDesigner-4.8.7-12.i686 marks phonon-4.8.3-5.i686 (cap libphonon.so.4) error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found phonon-4.8.3-5.i686 marks libqzeitgeist-0.8.0-5.i686 (cap libqzeitgeist >= 0.8) error: libqzeitgeist-0.8.0-5.i686: req QtCore >= 4.7.0 not found error: libqzeitgeist-0.8.0-5.i686: req QtDBus >= 4.7.0 not found error: libqzeitgeist-0.8.0-5.i686: req QtGui >= 4.7.0 not found error: libqzeitgeist-0.8.0-5.i686: req libQtCore.so.4 not found error: libqzeitgeist-0.8.0-5.i686: req libQtDBus.so.4 not found error: libqzeitgeist-0.8.0-5.i686: req libQtGui.so.4 not found error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found phonon-4.8.3-5.i686 marks phonon-backend-gstreamer-4.8.2-4.i686 (cap qt4-phonon-backend) error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtCore.so.4 not found error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtGui.so.4 not found error: phonon-backend-gstreamer-4.8.2-4.i686: req libQtOpenGL.so.4 not found notice: Retrying to process phonon-4.8.3-5.i686 error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found phonon-4.8.3-5.i686 marks phonon-backend-mplayer-0.git.20100908-2.i686 (cap qt4-phonon-backend) error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtCore.so.4 not found error: phonon-backend-mplayer-0.git.20100908-2.i686: req libQtGui.so.4 not found notice: Retrying to process phonon-4.8.3-5.i686 error: phonon-4.8.3-5.i686: req QtCore >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtDBus >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtGui >= 4.8.1 not found error: phonon-4.8.3-5.i686: req QtOpenGL >= 4.8.1 not found error: phonon-4.8.3-5.i686: req libQtCore.so.4 not found error: phonon-4.8.3-5.i686: req libQtDBus.so.4 not found error: phonon-4.8.3-5.i686: req libQtGui.so.4 not found error: phonon-4.8.3-5.i686: req libQtOpenGL.so.4 not found error: phonon-4.8.3-5.i686: req libqzeitgeist >= 0.8 not found error: phonon-4.8.3-5.i686: req libqzeitgeist.so.1 not found phonon-4.8.3-5.i686 marks phonon-backend-vlc-0.8.2-3.i686 (cap qt4-phonon-backend) error: phonon-backend-vlc-0.8.2-3.i686: req libQtCore.so.4 not found error: phonon-backend-vlc-0.8.2-3.i686: req libQtGui.so.4 not found phonon-backend-vlc-0.8.2-3.i686 marks vlc-2.2.4-3.i686 (cap libvlc.so.5) error: vtk-qt-7.1.0-1.i686: req QtCore >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req QtGui >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req QtNetwork >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req QtOpenGL >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req QtSql >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req QtWebKit >= 4.5.0 not found error: vtk-qt-7.1.0-1.i686: req libQtCore.so.4 not found error: vtk-qt-7.1.0-1.i686: req libQtGui.so.4 not found error: vtk-qt-7.1.0-1.i686: req libQtSql.so.4 not found error: vtk-python-7.1.0-1.i686: req vtk-qt = 7.1.0-1 not found There are 27 packages to install (26 marked by dependencies): I ffmpeg-devel-3.2.4-2.i686 D Qt3Support-4.8.7-12.i686 QtCore-4.8.7-12.i686 QtDBus-4.8.7-12.i686 D QtDeclarative-4.8.7-12.i686 QtDesigner-4.8.7-12.i686 D QtGui-4.8.7-12.i686 QtNetwork-4.8.7-12.i686 QtOpenGL-4.8.7-12.i686 D QtScript-4.8.7-12.i686 QtSql-4.8.7-12.i686 QtSvg-4.8.7-12.i686 D QtWebKit-4.8.7-12.i686 QtXml-4.8.7-12.i686 D QtXmlPatterns-4.8.7-12.i686 R-3.2.5-4.i686 gdal-2.0.2-10.i686 D libqzeitgeist-0.8.0-5.i686 opencv-devel-3.1.0-5.i686 D opencv-viz-3.1.0-5.i686 phonon-4.8.3-5.i686 D phonon-backend-vlc-0.8.2-3.i686 vlc-2.2.4-3.i686 vtk-7.1.0-1.i686 D vtk-python-7.1.0-1.i686 vtk-qt-7.1.0-1.i686 xerces-c-3.1.4-1.i686 This operation will use 321.3MB of disk space. Need to get 93.5MB of archives. error: 148 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.m33Eil/BUILD + rm -rf /tmp/B.m33Eil/tmp /tmp/B.m33Eil/BUILD + rm -rf /tmp/B.m33Eil Begin-PLD-Builder-Info Build-Time: user:8.00s sys:1.12s real:15.00s (faults io:0 non-io:303106) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]